.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-523.521600px;}
._0{margin-left:-3.240000px;}
._2{margin-left:-1.200000px;}
._1{width:3.680000px;}
._4{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fs8{font-size:19.410800px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsc{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fs9{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsb{font-size:56.740400px;}
.fs7{font-size:114.670000px;}
.fs1{font-size:124.448400px;}
.ye{bottom:-71.482151px;}
.y11{bottom:-38.835620px;}
.ya{bottom:2.598004px;}
.yf{bottom:12.506471px;}
.y3{bottom:17.069671px;}
.y19{bottom:18.319338px;}
.y1{bottom:33.593125px;}
.yb{bottom:33.594492px;}
.y0{bottom:56.968784px;}
.y14{bottom:302.230565px;}
.y12{bottom:586.451018px;}
.y13{bottom:587.675619px;}
.y1f{bottom:769.078584px;}
.y1d{bottom:870.169007px;}
.y1e{bottom:870.976369px;}
.yc{bottom:871.801732px;}
.y1c{bottom:917.242313px;}
.yd{bottom:931.792824px;}
.y10{bottom:977.466294px;}
.y1b{bottom:1019.839903px;}
.y16{bottom:1079.843528px;}
.y18{bottom:1092.080195px;}
.y17{bottom:1105.579746px;}
.y1a{bottom:1132.905165px;}
.y15{bottom:1150.524926px;}
.y21{bottom:1155.012927px;}
.y20{bottom:1155.084708px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.280242px;}
.y5{bottom:1273.092125px;}
.y4{bottom:1287.904009px;}
.h7{height:13.104000px;}
.hd{height:13.587560px;}
.h5{height:17.040000px;}
.h9{height:19.312000px;}
.h12{height:22.720000px;}
.he{height:23.423327px;}
.hf{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.ha{height:34.080000px;}
.h11{height:40.699047px;}
.h8{height:45.217263px;}
.h10{height:51.572701px;}
.hb{height:70.051096px;}
.hc{height:80.269000px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h13{height:542.342823px;}
.h1{height:1255.591999px;}
.h0{height:1356.485994px;}
.w3{width:45.082817px;}
.w5{width:71.833079px;}
.w4{width:112.508791px;}
.w2{width:129.191530px;}
.w6{width:839.719876px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x2{left:8.709388px;}
.x9{left:11.556460px;}
.x12{left:18.490016px;}
.x6{left:23.983858px;}
.x0{left:58.108160px;}
.xe{left:63.464365px;}
.xb{left:65.165225px;}
.x7{left:67.269879px;}
.xf{left:279.197630px;}
.x10{left:312.175036px;}
.xc{left:352.055463px;}
.x11{left:379.088519px;}
.x16{left:629.827278px;}
.x14{left:633.026417px;}
.xd{left:637.199950px;}
.x15{left:640.453552px;}
.x13{left:659.718343px;}
.x5{left:710.674186px;}
.x4{left:722.866645px;}
.x3{left:768.674789px;}
.x8{left:794.691749px;}
.xa{left:859.606767px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-306.320739pt;}
._0{margin-left:-1.895775pt;}
._2{margin-left:-0.702139pt;}
._1{width:2.153226pt;}
._4{width:87.027778pt;}
.fs4{font-size:9.829945pt;}
.fs8{font-size:11.357565pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsc{font-size:18.723704pt;}
.fsa{font-size:19.191797pt;}
.fs9{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fsb{font-size:33.199702pt;}
.fs7{font-size:67.095224pt;}
.fs1{font-size:72.816720pt;}
.ye{bottom:-41.825333pt;}
.y11{bottom:-22.723333pt;}
.ya{bottom:1.520133pt;}
.yf{bottom:7.317733pt;}
.y3{bottom:9.987733pt;}
.y19{bottom:10.718933pt;}
.y1{bottom:19.655867pt;}
.yb{bottom:19.656667pt;}
.y0{bottom:33.333333pt;}
.y14{bottom:176.839867pt;}
.y12{bottom:343.141733pt;}
.y13{bottom:343.858267pt;}
.y1f{bottom:450.000000pt;}
.y1d{bottom:509.149600pt;}
.y1e{bottom:509.622000pt;}
.yc{bottom:510.104933pt;}
.y1c{bottom:536.692933pt;}
.yd{bottom:545.206667pt;}
.y10{bottom:571.930933pt;}
.y1b{bottom:596.724400pt;}
.y16{bottom:631.833467pt;}
.y18{bottom:638.993333pt;}
.y17{bottom:646.892133pt;}
.y1a{bottom:662.880667pt;}
.y15{bottom:673.190267pt;}
.y21{bottom:675.816267pt;}
.y20{bottom:675.858267pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.239600pt;}
.y5{bottom:744.906267pt;}
.y4{bottom:753.572933pt;}
.h7{height:7.667357pt;}
.hd{height:7.950295pt;}
.h5{height:9.970373pt;}
.h9{height:11.299756pt;}
.h12{height:13.293830pt;}
.he{height:13.705358pt;}
.hf{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.ha{height:19.940745pt;}
.h11{height:23.813654pt;}
.h8{height:26.457333pt;}
.h10{height:30.176000pt;}
.hb{height:40.988000pt;}
.hc{height:46.966657pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h13{height:317.333333pt;}
.h1{height:734.666667pt;}
.h0{height:793.701333pt;}
.w3{width:26.378667pt;}
.w5{width:42.030667pt;}
.w4{width:65.830667pt;}
.w2{width:75.592000pt;}
.w6{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x2{left:5.096000pt;}
.x9{left:6.761867pt;}
.x12{left:10.818800pt;}
.x6{left:14.033333pt;}
.x0{left:34.000000pt;}
.xe{left:37.134000pt;}
.xb{left:38.129200pt;}
.x7{left:39.360667pt;}
.xf{left:163.362933pt;}
.x10{left:182.658533pt;}
.xc{left:205.993200pt;}
.x11{left:221.810667pt;}
.x16{left:368.521867pt;}
.x14{left:370.393733pt;}
.xd{left:372.835733pt;}
.x15{left:374.739467pt;}
.x13{left:386.011600pt;}
.x5{left:415.826667pt;}
.x4{left:422.960667pt;}
.x3{left:449.763733pt;}
.x8{left:464.986667pt;}
.xa{left:502.969467pt;}
.x1{left:518.083867pt;}
}
